/*     1723264 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1723264__wrap {position:relative;height:100%;}
.pm-slide_wide__1723264__ {max-width:px;margin:0 auto}
.pm-slide_wide__1723264__ a {display:block;position:relative;border:none}
.pm-slide_wide__1723264__ a img {border:none}
.pm-slide_wide__1723264__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1723264__ .item {position:relative}
.pm-slide_wide__1723264__ .item img {vertical-align:top}
.pm-slide_wide__1723264__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1723264__ .item .caption .caption_inner {display:table;width:100%;/*max-width:300px;*/height:100%;}
.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.35em;color:#ffffff; letter-spacing:-0.025em;word-break:keep-all; }
.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:16px;font-weight:500; margin-bottom:0;}
.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-weight:600; font-size:16px; margin-bottom:8px;}
.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-weight:400; font-size:13px; }

.pm-slide_wide__1723264__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1723264__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__1723264__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__1723264__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__1723264__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1723264__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1723264__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1723264__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1723264__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1723264__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1723264__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1723264__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1723264__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1723264__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1723264__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1723264__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1723264__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1723264__.empty__1723264__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1723264__.build_edit_mode .item {display:none}
.pm-slide_wide__1723264__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1723264__.build_edit_mode .item:first-child {display:block}


.pm-slide_wide__1723264__ .wh_bg{background:#fff; color:#333}
.pm-slide_wide__1723264__ .gr_bg{background:#00280c; color:#fff}
.pm-slide_wide__1723264__ .text_under{text-decoration:underline;}
@media all and (min-width:500px){
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:22px; }
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:28px; margin-bottom:20px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:16px; font-weight:500;}
}

@media all and (min-width:600px){
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:24px; }
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px; margin-bottom:30px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:18px}
}
@media all and (min-width:768px){
	.pm-slide_wide__1723264__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1723264__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1723264__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1723264__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1723264__ .owl-nav .owl-next {right:20px}
	
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:28px}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:35px; margin-bottom:35px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:22px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1723264__ .item .caption {max-width:1280px;margin:auto;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner {/*max-width:400px;*/}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:40px}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:50px; margin-bottom:40px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:26px}
	.pm-slide_wide__1723264__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1723264__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1723264__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__1723264__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__1723264__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1723264__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1723264__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1723264__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1723264__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1723264__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1723264__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1723264__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1723264__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner {/*max-width:600px;*/}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:55px; margin-bottom:50px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:30px}
}
@media all and (min-width:1600px){
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .subject {font-size:48px}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text {font-size:60px; margin-bottom:60px;}
	.pm-slide_wide__1723264__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:34px}
}

/*     793325 : 블록 설정      */
.block_option__793325__ {display:table;width:100%}
.block_option__793325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__793325__ {display:table;width:100%;padding: 0 58px;}
	.row__793325__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__793325__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__793325__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     793585 : 이미지 리스트      */
.img_tile__793585__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__793585__:after {content:''; display:block; clear:both;}*/
.img_tile__793585__ * {box-sizing:border-box;}
.img_tile__793585__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__793585__ .item:hover {top:-10px;}
.img_tile__793585__ .item a {display:block; text-decoration:none; background:rgba(150, 150, 150, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__793585__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__793585__ .figure {display:block;}
.img_tile__793585__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__793585__ .caption {display:block; margin-top:10px;}
.img_tile__793585__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__793585__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__793585__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__793585__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__793585__ .item {width:100%; max-width:600px;}
.col_m_2__793585__ .item {width:50%;}
.col_m_3__793585__ .item {width:33.3333%;}
.col_m_4__793585__ .item {width:25%;}
.col_m_5__793585__ .item {width:20%;}
.col_m_6__793585__ .item {width:16.6666%;}

.col_m_1__793585__ .item,
.col_m_2__793585__ .item2n,
.col_m_3__793585__ .item3n,
.col_m_4__793585__ .item4n,
.col_m_5__793585__ .item5n,
.col_m_6__793585__ .item6n {clear:both;}

	.col_m_1__793585__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__793585__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__793585__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__793585__ .figure img {max-width:80px; }
	.img_tile__793585__ .caption {margin-top:20px;}

	.text_sml__793585__ .caption > span.subject {font-size:16px;}
	.text_sml__793585__ .caption > span.content {font-size:14px;}
	.text_med__793585__ .caption > span.subject {font-size:20px;}
	.text_med__793585__ .caption > span.content {font-size:18px;}
	.text_big__793585__ .caption > span.subject {font-size:24px;}
	.text_big__793585__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__793585__ .item,
	.col_m_2__793585__ .item2n,
	.col_m_3__793585__ .item3n,
	.col_m_4__793585__ .item4n,
	.col_m_5__793585__ .item5n,
	.col_m_6__793585__ .item6n {clear:none;}

	.col_t_1__793585__ .item {width:100%;}
	.col_t_2__793585__ .item {width:50%;}
	.col_t_3__793585__ .item {width:33.3333%;}
	.col_t_4__793585__ .item {width:25%;}
	.col_t_5__793585__ .item {width:20%;}
	.col_t_6__793585__ .item {width:16.6666%;}

	.col_t_1__793585__ .item,
	.col_t_2__793585__ .item2n,
	.col_t_3__793585__ .item3n,
	.col_t_4__793585__ .item4n,
	.col_t_5__793585__ .item5n,
	.col_t_6__793585__ .item6n {clear:both;}
*/

	.col_t_1__793585__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__793585__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__793585__{margin-bottom:55px;}
	.img_tile__793585__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__793585__ .item,
	.col_t_2__793585__ .item2n,
	.col_t_3__793585__ .item3n,
	.col_t_4__793585__ .item4n,
	.col_t_5__793585__ .item5n,
	.col_t_6__793585__ .item6n {clear:none;}

	.col_pc_1__793585__ .item {width:100%;}
	.col_pc_2__793585__ .item {width:50%;}
	.col_pc_3__793585__ .item {width:33.3333%;}
	.col_pc_4__793585__ .item {width:25%;}
	.col_pc_5__793585__ .item {width:20%;}
	.col_pc_6__793585__ .item {width:16.6666%;}

	
.col_pc_1__793585__ .item,
	.col_pc_2__793585__ .item2n,
	.col_pc_3__793585__ .item3n,
	.col_pc_4__793585__ .item4n,
	.col_pc_5__793585__ .item5n,
	.col_pc_6__793585__ .item6n {clear:both;}
*/

    .col_pc_1__793585__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__793585__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__793585__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

/*     1723974 : BLANK 컨텐츠      */
.blank__1723974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1723974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723974__ {height:80px}
}

/*     1723994 : 타이틀 텍스트      */
.title__1723994__ {font-size:0}
.title__1723994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1723994__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1723994__.style_top p {padding-top:10px}
.title__1723994__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__1723994__.style_right p {padding-right:14px}
.title__1723994__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__1723994__.style_bottom p {padding-bottom:12px}
.title__1723994__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__1723994__.style_left p {padding-left:14px}
.title__1723994__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__1723994__.style_circle1 p {padding-left:18px}
.title__1723994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1723994__.style_circle2 p {padding-left:18px}
.title__1723994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1723994__ p {font-size:46px}
	.title__1723994__.style_top p:before {width:46px}
	.title__1723994__.style_right p:before {height:46px}
	.title__1723994__.style_bottom p:before {width:46px}
	.title__1723994__.style_left p:before {height:46px}
}

/*     1724004 : BLANK 컨텐츠      */
.blank__1724004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1724004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724004__ {height:30px}
}

/*     1724014 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__1724014__ {padding-left:33px;}
.pm-slide_responsive__1724014__ {max-width:px;margin:0 auto;margin-bottom:20px;}
.pm-slide_responsive__1724014__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1724014__ a img {border:none}
.pm-slide_responsive__1724014__ .item {position:relative}
.pm-slide_responsive__1724014__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__1724014__ .item .caption span {
	display:block;padding:10px 0 0;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:right;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.owl__controls__1724014__ {width:80%;margin:0 auto;}
#owl_dots__1724014__ {margin-bottom:15px;font-size:0;box-sizing:border-box;text-align:center}
#owl_dots__1724014__ .owl-dot {display:inline-block;border:0;background:0;padding:0;}
#owl_dots__1724014__ .owl-dot span {display:block;width:100%;height:1px;background:#fff;transition:opacity 200ms ease}
#owl_dots__1724014__ .owl-dot.active span,
#owl_dots__1724014__ .owl-dot:hover span {height:3px;background:#f5d074}

#owl_nav__1724014__ {font-size:0;text-align:center;}
#owl_nav__1724014__ [class*='owl-'] {position:relative;width:20px;height:20px;line-height:20px;padding:0;border:0;background:0;font-size:0;}
#owl_nav__1724014__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
#owl_nav__1724014__ .owl-prev {margin-right:20px;}
#owl_nav__1724014__ .owl-prev:after {content:'';display:block;position:absolute;top:0;bottom:0;right:-15px;width:1px;height:20px;margin:auto;background:#fff;opacity:.5;}
#owl_nav__1724014__ .owl-next {margin-left:10px;}
#owl_nav__1724014__ .owl-prev:before {content:'\e600'}
#owl_nav__1724014__ .owl-next:before {content:'\e601'}
#owl_nav__1724014__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__1724014__.empty__1724014__ {padding:30px 10px;font-size:13px;text-align:center;color:#fff;}

@media all and (min-width:768px) {
    .owl__controls__1724014__ {display:table;}
    #owl_dots__1724014__ {display:table-cell;vertical-align:middle;width:85%;margin-bottom:0;}
    #owl_nav__1724014__ {display:table-cell;vertical-align:middle;}
}
@media all and (min-width:1024px) {
    .pm-slide_wrap__1724014__ {padding-left:83px;}
    .owl__controls__1724014__ {width:1000px;}
    .pm-slide_responsive__1724014__ {margin-bottom:80px;}
    .pm-slide_responsive__1724014__ .item .caption span {padding:15px 0 0;font-size:20px;}
}

/*     1724024 : BLANK 컨텐츠      */
.blank__1724024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1724024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724024__ {height:70px}
}

/*     1723834 : 블록 설정      */
.block_option__1723834__ {display:table;width:100%}
.block_option__1723834__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1723834__ {display:table;width:100%;padding: 0 58px;}
	.row__1723834__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1723834__ {/*height:320px;*/background-size:cover; background-attachment: fixed;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1723834__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:200px 0;}
}

/*     1723844 : 한줄 텍스트      */
.text__1723844__{max-width:1280px; margin:0 auto;}
.text__1723844__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px; 
}
.text__1723844__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1723844__ p {font-size:28px; /* text-align:center; */}
}

/*     1723854 : 애니메이션 카운터 js      */
.counter__1723854__{font-size:22px;font-weight:600;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left; display:flex; gap:5px; max-width:1280px; margin:0 auto; margin-top:5px; letter-spacing:-0.05em;}
.counter__1723854__ .counter{font-size:1.15em; font-weight:700;}
@media (min-width:500px){
.counter__1723854__{font-size:29px;}
}
@media (min-width:1024px){
	.counter__1723854__{margin-top:10px;font-size:48px;text-align:center}
}

/*     1723864 : 한줄 텍스트      */
.text__1723864__{max-width:1280px; margin:0 auto;}
.text__1723864__ p {
	display:block;margin:0;padding:0;text-align:left;
	font-size:18px;font-weight:500;color:#eee;letter-spacing:0;line-height:1.5em;
}
.text__1723864__ p a {color:#eee}

@media all and (min-width:1024px){
	.text__1723864__ p {margin-top:10px;font-size:28px; /* text-align:center; */}
}

/*     1723924 : 블록 설정      */
.block_option__1723924__ {display:table;width:100%}
.block_option__1723924__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1723924__ {display:table;width:100%;padding: 0 58px;}
	.row__1723924__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1723924__ {/*height:320px;*/background-size:cover; background-attachment: fixed;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1723924__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:200px 0;}
}

/*     1723884 : 한줄 텍스트      */
.text__1723884__{max-width:1280px; margin:0 auto; text-align:right}
.text__1723884__ p {
	display: inline-block;margin:0;padding:0;text-align:left;
	font-size:24px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
	background: linear-gradient( 0deg, rgba(85, 184, 206, 0.5) 50%, transparent 50%);  padding:0 5px; 
}
.text__1723884__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1723884__ p {font-size:28px; /* text-align:center; */}
}

/*     1723894 : 애니메이션 카운터 js      */
.counter__1723894__{font-size:22px;font-weight:600;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;text-align:left; display:flex; gap:5px; max-width:1280px; margin:0 auto; margin-top:5px; justify-content:flex-end;}
.counter__1723894__ .counter{font-size:1.15em; font-weight:700;}

@media (min-width:500px){
.counter__1723894__{font-size:29px;}
}

@media (min-width:1024px){
	.counter__1723894__{margin-top:10px;font-size:48px;text-align:center}
}

/*     1723904 : 한줄 텍스트      */
.text__1723904__{max-width:1280px; margin:0 auto; text-align:right}
.text__1723904__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#eee;letter-spacing:0;line-height:1.5em;
}
.text__1723904__ p a {color:#eee}

@media all and (min-width:1024px){
	.text__1723904__ p {margin-top:10px;font-size:28px; /* text-align:center; */}
}

/*     1723964 : 공백      */
.solid_line__1723964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__1723964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1723964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1723964__ {height:60px}
}

/*     1724244 : 한줄 텍스트      */
.text__1724244__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1724244__ p br{display:none;;}
.text__1724244__ p a {color:#333}
@media all and (min-width:500px){
.text__1724244__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1724244__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1724244__ p {font-size:45px}
}

/*     1724274 : BLANK 컨텐츠      */
.blank__1724274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1724274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724274__ {height:40px}
}

/*     794385 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__794385__ {overflow:hidden}
.img_tile__794385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__794385__ .img_inner .item {padding:10px;}
.img_tile__794385__ * {box-sizing:border-box}
.img_tile__794385__ .item {float:left;position:relative;width:100%;}
.img_tile__794385__ .item a {display:block}
.img_tile__794385__ .img_wrap{position:relative;}
.img_tile__794385__ .figure {display:block}
.img_tile__794385__ .figure img {width:100%;vertical-align:top}
.img_tile__794385__ .hover_txt_wrap{display:flex; justify-content:center; align-items:center; flex-direction:column; gap:5px; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0, 0, 0, 0.8); transition:.3s all ease-in-out; opacity: 0;}
.img_tile__794385__ .hover_txt_wrap:hover{opacity: 1;}
.img_tile__794385__ .hover_txt_wrap span{display:block; color:#fff; letter-spacing:-0.05em;}
.img_tile__794385__ .hover_txt_wrap span:first-child{font-weight:500; font-size:20px;}
.img_tile__794385__ .hover_txt_wrap span:nth-child(2){font-weight:300; font-size:16px;}
.img_tile__794385__ .hover_txt_wrap span:last-child{display:flex; justify-content:center; align-items:center; width:30px; height:30px; background:#fff; border-radius:50%; margin-top:5px; }
.img_tile__794385__ .hover_txt_wrap span:last-child:before{font-family:'icomoon'; content: '\e901'; display:block; font-size:18px; color:#00280C;}
.img_tile__794385__ .caption {display:block;margin-top:10px}
.img_tile__794385__ .caption > span {display:block;text-align:center;}
.img_tile__794385__ .caption > span.subject {font-weight:bold;color:#333;letter-spacing:-.03em;}
.img_tile__794385__ .caption > span.content {/*display:none;*/margin-top:8px;color:#777777;letter-spacing:-0.025em;}
/*.img_tile__794385__ .caption > span.btn_link {display:none;}*/

.text_m_sml__794385__ .caption > span.subject {font-size:24px;line-height:1.6em}
.text_m_sml__794385__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__794385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__794385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__794385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__794385__ .caption > span.content {font-size:14px;line-height:1.5em}
.img_tile__794385__ .caption > span.btn_link{margin-top:15px;}
.img_tile__794385__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-right:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
.img_tile__794385__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;right:0;width:30px;height:30px;border-radius:50%;background:#00280C;font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}


.col_m_1__794385__ .item {width:100%}
.col_m_2__794385__ .item {width:50%}
.col_m_3__794385__ .item {width:33.3333%}
.col_m_4__794385__ .item {width:25%}
.col_m_1__794385__ .item,
.col_m_2__794385__ .item2n,
.col_m_3__794385__ .item3n,
.col_m_4__794385__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__794385__ .img_inner .item {padding:15px;}
	.col_m_1__794385__ .item,
	.col_m_2__794385__ .item2n,
	.col_m_3__794385__ .item3n,
	.col_m_4__794385__ .item4n {clear:none}

	.col_t_1__794385__ .item {width:100%}
	.col_t_2__794385__ .item {width:50%}
	.col_t_3__794385__ .item {width:33.3333%}
	.col_t_4__794385__ .item {width:25%}
	.col_t_5__794385__ .item {width:20%}
	.col_t_6__794385__ .item {width:16.6666%}
	.col_t_1__794385__ .item,
	.col_t_2__794385__ .item2n,
	.col_t_3__794385__ .item3n,
	.col_t_4__794385__ .item4n,
	.col_t_5__794385__ .item5n,
	.col_t_6__794385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__794385__ .img_inner .item {padding:20px;}
	.img_tile__794385__ .item .figure {overflow:hidden;}
	.img_tile__794385__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__794385__ .item:hover .figure img {transform:scale(1.08)}

    .img_tile__794385__ .hover_txt_wrap span:first-child{ font-size:24px;}
    .img_tile__794385__ .hover_txt_wrap span:nth-child(2){ font-size:18px;}

	.img_tile__794385__ .caption {margin-top:15px;padding:18px;}
	.img_tile__794385__ .caption > span {text-align:left;}
	.img_tile__794385__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__794385__ .caption > span.btn_link {display:block;margin-top:35px;}
	
	

	.text_sml__794385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__794385__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__794385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__794385__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__794385__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__794385__ .caption > span.content {font-size:18px;line-height:1.6em}

	.col_t_1__794385__ .item,
	.col_t_2__794385__ .item2n,
	.col_t_3__794385__ .item3n,
	.col_t_4__794385__ .item4n,
	.col_t_5__794385__ .item5n,
	.col_t_6__794385__ .item6n {clear:none}

	.col_pc_1__794385__ .item {width:100%}
	.col_pc_2__794385__ .item {width:50%}
	.col_pc_3__794385__ .item {width:33.3333%}
	.col_pc_4__794385__ .item {width:25%}
	.col_pc_5__794385__ .item {width:20%}
	.col_pc_6__794385__ .item {width:16.6666%}
	.col_pc_1__794385__ .item,
	.col_pc_2__794385__ .item2n,
	.col_pc_3__794385__ .item3n,
	.col_pc_4__794385__ .item4n,
	.col_pc_5__794385__ .item5n,
	.col_pc_6__794385__ .item6n {clear:both}

	.img_tile__794385__ .caption > span.btn_link > span {font-size:16px;padding-right:50px; line-height:40px; }
.img_tile__794385__ .caption > span.btn_link > span:before {width:40px; height:40px; font-size:16px; line-height:40px;}
}

/*     796085 : BLANK 컨텐츠      */
.blank__796085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__796085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__796085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__796085__ {height:60px}
}

/*     799755 : 블록 설정      */
.block_option__799755__ {display:table;width:100% color:#333; background:#fafafa}
.block_option__799755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle; width:100%;}
/*

	.row__799755__ {display:table;width:100%;padding: 0 58px;}
	.row__799755__ > div {display:table-cell;vertical-align:middle;}
*/

@media (max-width:1023px){
	.row__799755__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__799755__ {padding:130px 0;}
}

/*     797625 : 이미지 리스트      */
@font-face {
	font-family:'icomoon_bbs';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__797625__:after {content:'';display:block;clear:both}
.img_tile__797625__ * {box-sizing:border-box}
.img_tile__797625__ .item {float:left;width:100%}
.img_tile__797625__ .item .item_inner {display:block;position:relative}
.img_tile__797625__ .item .item_inner:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:#000000;opacity:0;
	transition:.3s opacity ease-in-out;
}
.img_tile__797625__ .item .item_inner:hover:before {opacity:.5}
.img_tile__797625__ .figure {display:block}
.img_tile__797625__ .figure img {vertical-align:top}
.img_tile__797625__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_tile__797625__ .caption_inner {display:table;width:100%;height:100%}
.img_tile__797625__ .caption {display:table-cell;padding:10%;text-align:center;/*vertical-align:middle*/ position:relative;}
.img_tile__797625__ .caption > span {display:block}
.img_tile__797625__ .caption > span.subject {font-weight:bold;font-size:24px;color:#ffffff;line-height:1.45em;letter-spacing:-0.025em;word-break:keep-all; /* margin-bottom:25px; */}
.img_tile__797625__ .caption > span.content {/*display:none;*/font-size:16px;color:#e0d9a1;line-height:1.45em;word-break:keep-all; font-weight:600;}
.img_tile__797625__ .caption > span.content > span{display:block; position:absolute; left:50%; bottom:120px; transform: translate(-50%, -0%); background: rgba(0, 0, 0, .6); width:100%; padding:5px; font-size:16px;}
.img_tile__797625__ .caption > span.content span span{color:#ffffff;}
/*.img_tile__797625__ .caption .btn_link_wrap {display:none}*/
.img_tile__797625__ .caption .btn_link_wrap {
		display:block;position:absolute;top:30px;right:0;bottom:0;left:0;text-align:center;opacity:1;transition:.3s all ease-in-out;
	}
.img_tile__797625__ .caption .btn_link_cell {display:table-cell;text-align:center;vertical-align:bottom; padding-bottom:50px;  font-size:16px;}

.img_tile__797625__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	
	.img_tile__797625__ .caption .btn_link {display:inline-block;font-size:15px;color:#fff;text-align:center;vertical-align:bottom; border-radius:100px; border:2px solid #fff; padding:8px 25px; background: rgba(0, 0, 0, .8);}
	/*
	.img_tile__797625__ .caption .btn_link:before {
		content:'\e90a';display:block;width:40px;height:40px;margin:0 auto 10px;border-radius:50%;background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs';font-size:18px;font-weight:normal;color:#000000;text-align:center;line-height:40px;
	}
	*/


.col_m_1__797625__ .item {width:100%}
.col_m_2__797625__ .item {width:50%}
.col_m_3__797625__ .item {width:33.3333%}
.col_m_4__797625__ .item {width:25%}
.col_m_1__797625__ .item,
.col_m_2__797625__ .item2n,
.col_m_3__797625__ .item3n,
.col_m_4__797625__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__797625__ .caption {padding-top:50px }
	.img_tile__797625__ .caption > span.subject {font-size:25px; /* margin-bottom:35px; */ }
	.img_tile__797625__ .caption > span.content {display:block;/*margin-top:8px*/ font-size:20px; }
	.img_tile__797625__ .caption > span.content > span{font-size:18px; padding:10px; }

	.col_m_1__797625__ .item,
	.col_m_2__797625__ .item2n,
	.col_m_3__797625__ .item3n,
	.col_m_4__797625__ .item4n {clear:none}

	.col_t_1__797625__ .item {width:100%}
	.col_t_2__797625__ .item {width:50%}
	.col_t_3__797625__ .item {width:33.3333%}
	.col_t_4__797625__ .item {width:25%}
	.col_t_5__797625__ .item {width:20%}
	.col_t_6__797625__ .item {width:16.6666%}
	.col_t_1__797625__ .item,
	.col_t_2__797625__ .item2n,
	.col_t_3__797625__ .item3n,
	.col_t_4__797625__ .item4n,
	.col_t_5__797625__ .item5n,
	.col_t_6__797625__ .item6n {clear:both}
	.img_tile__797625__ .caption .btn_link_cell { padding-top:0; padding-bottom:30px;vertical-align:bottom; font-size:18px;}
}

@media (min-width:1024px){
	.img_tile__797625__ .caption {/* padding:30px 25px; text-align:left;*/vertical-align:top;}
	.img_tile__797625__ .caption > span.subject {font-size:32px;/*line-height:30px margin-bottom:25px; */ }
	.img_tile__797625__ .caption > span.content {/*margin-top:10px; line-height:19px;*/font-size:22px;}
	.img_tile__797625__ .caption > span.content > span{ bottom:140px; font-size:20px; min-height:85px;}
	.img_tile__797625__ .caption .btn_link_inner {display:table;width:100%;height:100%}
	
	.img_tile__797625__ .caption .btn_link {display:inline-block;font-size:20px; color:#fff;text-align:center;vertical-align:top; font-weight:bold; padding:12px 45px; }
	/*.img_tile__797625__ .caption .btn_link_wrap {opacity:0;}	*/
	.img_tile__797625__ .item .item_inner:hover .btn_link_wrap {top:0;opacity:1}
	.img_tile__797625__ .caption .btn_link_cell { padding-bottom:60px; }
	.col_t_1__797625__ .item,
	.col_t_2__797625__ .item2n,
	.col_t_3__797625__ .item3n,
	.col_t_4__797625__ .item4n,
	.col_t_5__797625__ .item5n,
	.col_t_6__797625__ .item6n {clear:none}

	.col_pc_1__797625__ .item {width:100%}
	.col_pc_2__797625__ .item {width:50%}
	.col_pc_3__797625__ .item {width:33.3333%}
	.col_pc_4__797625__ .item {width:25%}
	.col_pc_5__797625__ .item {width:20%}
	.col_pc_6__797625__ .item {width:16.6666%}
	.col_pc_1__797625__ .item,
	.col_pc_2__797625__ .item2n,
	.col_pc_3__797625__ .item3n,
	.col_pc_4__797625__ .item4n,
	.col_pc_5__797625__ .item5n,
	.col_pc_6__797625__ .item6n {clear:both}
}

/*     799915 : 블록 설정      */
.block_option__799915__ {display:table;width:100%}
.block_option__799915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__799915__ {display:table;width:100%;padding: 0 58px;}
	.row__799915__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__799915__ {/*height:320px;*/background-size:cover;padding:90px 0;}
}


@media (min-width:1024px){
	.row__799915__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:180px 0;}
}

/*     799805 : 한줄 텍스트      */
.text__799805__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;}
.text__799805__ p br{display:none;;}
.text__799805__ p a {color:#ffffff}
@media all and (min-width:500px){
.text__799805__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__799805__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__799805__ p {font-size:45px}
}

/*     799935 : BLANK 컨텐츠      */
.blank__799935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__799935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__799935__ {height:40px}
}

/*     799925 : 장문 텍스트      */
.textarea__799925__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__799925__ p span.bold{font-weight:bold;}
@media all and (min-width:1024px){
	.textarea__799925__ p {font-size:28px;line-height:1.8em;}
}

/*     860685 : BLANK 컨텐츠      */
.blank__860685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__860685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__860685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__860685__ {height:40px}
}

/*     885825 : 이미지 리스트      */
.img_tile__885825__{max-width:1280px; margin:0 auto;}
/*.img_tile__885825__:after {content:''; display:block; clear:both;}*/
.img_tile__885825__ * {box-sizing:border-box;}
.img_tile__885825__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201; max-width:600px; }
.img_tile__885825__ .item:hover {top:-10px;}
.img_tile__885825__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__885825__ .figure {display:block;}
.img_tile__885825__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__885825__ .caption {display:block; margin-top:10px;}
.img_tile__885825__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__885825__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__885825__ .caption > span.content {margin-top:10px; font-size:13px; color:#ffffff;}

.col_m_1__885825__ .item {width:100%;}
.col_m_2__885825__ .item {width:50%;}
.col_m_3__885825__ .item {width:33.3333%;}
.col_m_4__885825__ .item {width:25%;}
.col_m_5__885825__ .item {width:20%;}
.col_m_6__885825__ .item {width:16.6666%;}

.col_m_1__885825__ .item,
.col_m_2__885825__ .item2n,
.col_m_3__885825__ .item3n,
.col_m_4__885825__ .item4n,
.col_m_5__885825__ .item5n,
.col_m_6__885825__ .item6n {clear:both;}

	.col_m_1__885825__ {display:grid; grid-template-columns: 1fr; gap:30px;}
	.col_m_2__885825__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__885825__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__885825__ .figure img {max-width:80px; }
	.img_tile__885825__ .caption {margin-top:20px;}

	.text_sml__885825__ .caption > span.subject {font-size:14px;}
	.text_sml__885825__ .caption > span.content {font-size:13px;}
	.text_med__885825__ .caption > span.subject {font-size:20px;}
	.text_med__885825__ .caption > span.content {font-size:13px;}
	.text_big__885825__ .caption > span.subject {font-size:18px;}
	.text_big__885825__ .caption > span.content {font-size:13px;}

	/*
.col_m_1__885825__ .item,
	.col_m_2__885825__ .item2n,
	.col_m_3__885825__ .item3n,
	.col_m_4__885825__ .item4n,
	.col_m_5__885825__ .item5n,
	.col_m_6__885825__ .item6n {clear:none;}

	.col_t_1__885825__ .item {width:100%;}
	.col_t_2__885825__ .item {width:50%;}
	.col_t_3__885825__ .item {width:33.3333%;}
	.col_t_4__885825__ .item {width:25%;}
	.col_t_5__885825__ .item {width:20%;}
	.col_t_6__885825__ .item {width:16.6666%;}

	.col_t_1__885825__ .item,
	.col_t_2__885825__ .item2n,
	.col_t_3__885825__ .item3n,
	.col_t_4__885825__ .item4n,
	.col_t_5__885825__ .item5n,
	.col_t_6__885825__ .item6n {clear:both;}
*/

	.col_t_1__885825__ {display:grid; grid-template-columns: 1fr;  justify-items:center; }
	.col_t_2__885825__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){

	
	/*
.col_t_1__885825__ .item,
	.col_t_2__885825__ .item2n,
	.col_t_3__885825__ .item3n,
	.col_t_4__885825__ .item4n,
	.col_t_5__885825__ .item5n,
	.col_t_6__885825__ .item6n {clear:none;}

	.col_pc_1__885825__ .item {width:100%;}
	.col_pc_2__885825__ .item {width:50%;}
	.col_pc_3__885825__ .item {width:33.3333%;}
	.col_pc_4__885825__ .item {width:25%;}
	.col_pc_5__885825__ .item {width:20%;}
	.col_pc_6__885825__ .item {width:16.6666%;}

	
.col_pc_1__885825__ .item,
	.col_pc_2__885825__ .item2n,
	.col_pc_3__885825__ .item3n,
	.col_pc_4__885825__ .item4n,
	.col_pc_5__885825__ .item5n,
	.col_pc_6__885825__ .item6n {clear:both;}
*/

    .col_pc_1__885825__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__885825__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__885825__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

